<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__tcpwm__pwm__output__on__disable" kind="group">
    <compoundname>group_tcpwm_pwm_output_on_disable</compoundname>
    <title>PWM Disabled Output</title>
      <sectiondef kind="define">
      <memberdef id="group__group__tcpwm__pwm__output__on__disable_1ga87530bb1de32700c51a788b8285e8684" kind="define" prot="public" static="no">
        <name>CY_TCPWM_PWM_OUTPUT_HIGHZ</name>
        <initializer>(0U)</initializer>
        <briefdescription>
<para>PWM output (default) high impedance. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_pwm.h" bodystart="162" column="12" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_pwm.h" line="162" />
      </memberdef>
      <memberdef id="group__group__tcpwm__pwm__output__on__disable_1ga155289917c4809d6bb87f9197dd131cd" kind="define" prot="public" static="no">
        <name>CY_TCPWM_PWM_OUTPUT_RETAIN</name>
        <initializer>(1U)</initializer>
        <briefdescription>
<para>PWM outputs are retained. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_pwm.h" bodystart="163" column="12" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_pwm.h" line="163" />
      </memberdef>
      <memberdef id="group__group__tcpwm__pwm__output__on__disable_1ga848cb6da159162c5d4170220254460ca" kind="define" prot="public" static="no">
        <name>CY_TCPWM_PWM_OUTPUT_LOW</name>
        <initializer>(2U)</initializer>
        <briefdescription>
<para>PWM output LOW. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_pwm.h" bodystart="164" column="12" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_pwm.h" line="164" />
      </memberdef>
      <memberdef id="group__group__tcpwm__pwm__output__on__disable_1gac189fc97a3d2860cc46c3d3710f25b51" kind="define" prot="public" static="no">
        <name>CY_TCPWM_PWM_OUTPUT_HIGH</name>
        <initializer>(3U)</initializer>
        <briefdescription>
<para>PWM output HIGH. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_pwm.h" bodystart="165" column="12" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_pwm.h" line="165" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Specifies the behavior of the PWM outputs while PWM is disabled. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>